/*GERAL*/

.page-account .order-summary {
  background: #fff;
  border: 0px solid #eee;
  border-radius: 6px;
}

.page-account .order-group .order-body {
  background: #fff;
  border-radius: 0px 0px 6px 6px;
}

body.skin-black.page-account .vitrine>h2 {
  color: #292b2c;
  background: transparent;
}

/*Inicio estilo vitrine*/
.page-account .vitrine .product-list-horizontal.owl-loaded .item {
  display: flex;
  align-items: center;
  background: white;
  padding: 10px;
}

.page-account .vitrine .product-list-horizontal .owl-item {
  border-radius: 5px;
}

.page-account .vitrine .product-list .product .picture .ar-content img {
  border-radius: 6px;
}

body.page-account .vitrine .product-list-horizontal .product h3 {
  color: #363843 !important;
}

.page-account .product-list.product-list-horizontal .product .prices .price-by-boleto span {
  font-weight: 500 !important;
  font-family: "Rubik", sans-serif;
  color: #363843;
}

body.page-account .vitrine .product-list-horizontal .product .prices .price-by-boleto {
  line-height: 150%;
  color: #7C8096 !important;
}

.page-account .product-list.product-list-horizontal .product .prices .price-from span {
  font-weight: 600;
  color: #7c8096;
  font-size: 13px;
}

/*Fim Estilo Vitrine*/

.page-account.janelaAberta button.btn.btn-success {
  width: auto;
  margin: 0;
}

/* FIM: Estilo Dados da conta Pagina Minha conta*/


body.page-account #accountContent>.btn-primary[href="javascript: Panorama.form.address.show(); void(0);"] {
  padding: 7px 13px;
}

.page-account.janelaAberta .orderHelpForm .btn.btn-success {
  background: #ED2D3B !important;
  border: 1px solid #ED2D3B !important;
}

.page-account.janelaAberta .orderHelpForm .btn.btn-success:hover {
  background: #c50a10;
  border: 1px solid #c50a10;
}

body.page-account .informative ul li a {
  padding: 11px 20px;
  color: #7C8096;
  text-decoration: none;
}

body.page-account .informative.isMenu {
  border-radius: 6px;
  background: #fff !important;
  height: auto;
}

body.page-account .row.content .col-md-2 h1,
body.page-account .row .col-md-10 h1,
.page-account .row .col-sm-12.col-md-6.col-lg-6 .informative {
  background: #fff;
  border: 1px solid #eee;
  border-radius: 6px;
}

body.page-account .row .col-md-10 h1 {
  display: flex;
  justify-content: space-between;
  align-items: center;
}


body.page-account div#area-body {
  background: #E5E5E5;
}

body.page-account .only-yes {
  width: 100%;
}

body.page-account .container.form-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

body.page-account label.label-text:not(label[for="alterarSenha-lb"]) {
  position: absolute;
  bottom: 40px;
  left: 30px;
  background: #fff;
}

body.page-account label.label-text[for="cpf"] {
  background: linear-gradient(white 30%, #e9ecef 70%) !important;
}

body.page-account .only-yes-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

body.page-account #editForm .form-control {
  padding: 14px 10px;
  border-radius: 4px;
}

body.page-account form#editForm {
  background: #fff;
  border-radius: 6px;
  padding: 40px 10px;
}

body.page-account .checkboxs-group:first-child {
  margin-bottom: 15px;
}

body.page-account .btn.btn-primary {
  background: #ED2D3B;
  border: 1px solid #ED2D3B;
  border-bottom: none !important;
}

.notMobile.page-account .btn.btn-primary:hover {
  background: #c50a10;
  border: 1px solid #c50a10;
}

body.page-account .order-list .order-list-item {
  background: #fff;
  border-radius: 6px;
  box-shadow: none;
  border: 1px solid #eee;
  border-left-width: 3px;
}

body.page-account .order-list .order-list-item .order-actions .btn.btn-default {
  border: 1px solid #b0b0b0;
}

body.page-account .form-horizontal label:not(.checkbox-inline):not(.radio-inline) {
  justify-content: flex-start;
}

body.page-account .address-list .col-sm-4 label,
body.page-account .address-list .col-sm-4 .label {
  border-radius: 6px !important;
  border: 1px solid #eee !important;
}

body.page-account .order-summary {
  background: #fff;
  border: 1px solid #eee;
  border-radius: 6px;
}

body.page-account .form-content .radio-inline-container {
  margin-top: 10px;
}

body.page-account .order-group .order-body {
  background: #fff;
  border-radius: 0px 0px 6px 6px;
}

body.page-account .product-list.row>.col-sm-4>.label.placeholder-label {
  border-radius: 6px !important;
  border: 1px solid #eee !important;
}

.page-account #editForm input[type="radio"]:checked {
	border: 1px solid #ed2d3b;
}
.page-account #editForm input[type="radio"] {
	-webkit-appearance: none;
	appearance: none;
	background-color: #fff;
	margin: 0 5px 0 0 !important;
	font: inherit;
	color: #ccc;
	width: 18px;
	height: 18px;
	border: 1px solid #ccc;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
}

.page-account #editForm input[type="radio"]:checked::before {
    display: block !important;
}
.page-account #editForm input[type="radio"]::before {
    content: "";
    font-size: 1px;
    color: white;
    display: none;
    background: #ED2D3B;
    width: 12px;
    height: 12px;
    border-radius: 50%;
}

.page-account #editForm input[type="checkbox"]:checked {
    background-color: #ED2D3B;
    border: 1px solid #ED2D3B;
}
.page-account #editForm input[type="checkbox"] {
    -webkit-appearance: none !important;
    background-color: #fff;
    margin: 0 5px 0 0 !important;
    font: inherit;
    color: #ccc;
    width: 18px;
    height: 18px;
    border: 1px solid #ccc;
    border-radius: 2px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.page-account #editForm input[type="checkbox"]:checked::before {
    display: contents !important;
}
.page-account #editForm input[type="checkbox"]::before {
    content: url("data:image/svg+xml,%3Csvg width='10' height='8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 3.5 3.5 6l5-5' stroke='%23fff' stroke-width='1.5'/%3E%3C/svg%3E");
    display: none;
    color: white;
}

/*FIM:GERAL*/


/*DESKTOP*/
.notMobile.page-account .informative {
  border: 1px solid #eee;
  background: white;
  height: 100%;
}

.notMobile.page-account .informative ul li a:hover {
  background: #ed2d3b;
  color: white;
  border-radius: 6px;
}

.notMobile.page-account .informative ul li:first-child {
  border-radius: 6px 6px 0px 0px;
}

.notMobile.page-account .row.content .col-md-2 h1 {
  padding: 15.5px 10px !important;
}

.notMobile.page-account .row .col-md-10:not(.aberto) h1 {
  padding: 15.5px 10px;
}

.notMobile.page-account .row .col-md-10.aberto h1 {
  padding: 11px 10px;
}

.notMobile.page-account .edit-group.col-5 {
  margin-bottom: 20px;
}

.notMobile.page-account .order-list .order-list-item .order-actions .btn:hover {
  box-shadow: 0 2px 5px rgba(28, 50, 134, 0.5);
}

.notMobile.page-account .col-sm-12 .order-group {
  border-radius: 6px;
}

.notMobile.page-account .col-sm-12 .order-group {
  border-radius: 6px;
}

/*FIM:DESKTOP*/

/*MOBILE*/
.isMobile.page-account #accountContent .block-account .row .col-sm-12:nth-child(2) .order-group .order-body .order-actions>a.btn.btn-secondary {
  border: 1px solid #b0b0b0;
}

.isMobile.page-account .row.content .col-md-2 h1,
.isMobile.page-account .row .col-md-10 h1 {
  padding: 10px 20px;
}

.isMobile.page-account .checkboxs-group:first-child {
  margin-bottom: 15px;
}

.isMobile.page-account .edit-group.col-11 {
    margin-bottom: 20px;
}


.isMobile.page-account .ratings-list .order-item {
  flex-direction: column;
  border-radius: 6px;
  border: 1px solid #eee;
}

.isMobile.page-account .ratings-list .order-item .order-item-product {
  border-radius: 6px 6px 0px 0px;
  background: #fff;
}

.isMobile.page-account .ratings-list .order-item .call-to-action {
  background: #ed2d3b !important;
  text-decoration: none;
}

.isMobile.page-account .order-list .order-list-item .order-header .order-actions .btn.btn-secondary {
  border: 1px solid #b0b0b0;
}

.isMobile.page-account .order-list .order-list-item .order-header .order-actions {
  gap: 10px;
}

.page-account .posCheckout{
    background: white;
    border-radius: 10px;
}
.page-checkout.isMobile #registerForm.register-form-container .abrirLogin {
    position: unset;
}
.isMobile.page-checkout #registerForm > .checkout-box-subtitle.title-login {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 10px;
}
body.page-checkout.isMobile .checkout-review .checkout-coupon {
    padding: 20px 0;
}
/*FIM:MOBILE*/